## berkshelf 4.3.5

=== debian/changelog ===
berkshelf (4.3.5-2) unstable; urgency=medium

  * Add patch to ignore randomly failing under sbuild test (Closes: #850994)
  * Add debian/lintian-overrides for false-positive extra-license-file

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 16 Mar 2017 17:18:49 +0300

berkshelf (4.3.5-1) unstable; urgency=medium

  * Initial release (Closes: #775475)

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 27 Sep 2016 18:06:25 +0300
