=== debian/control ===
Source: berkshelf
Section: misc
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               berkshelf-api,
               chef-zero (>= 4.0),
               cucumber,
               git,
               graphviz,
               ruby-addressable (>= 2.3.4),
               ruby-aruba,
               ruby-berkshelf-api-client (>= 2.0.1),
               ruby-buff-config (>= 1.0),
               ruby-buff-extensions (>= 1.0),
               ruby-buff-shell-out (>= 0.1),
               ruby-celluloid (>= 0.16.0),
               ruby-celluloid-io (>= 0.16.1),
               ruby-cleanroom (>= 1.0),
               ruby-dep-selector (>= 1.0),
               ruby-faraday (>= 0.9),
               ruby-httpclient (>= 2.7),
               ruby-http (>= 0.9.8),
               ruby-minitar (>= 0.5.4),
               ruby-mixlib-archive (>= 0.1),
               ruby-octokit (>= 3.8),
               ruby-retryable (>= 2.0),
               ruby-ridley (>= 4.4),
               ruby-rspec,
               ruby-solve (>= 2.0),
               ruby-thor (>= 0.19),
               ruby-webmock (>= 1.11),
               test-kitchen
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/berkshelf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/berkshelf.git
Homepage: http://berkshelf.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: berkshelf
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-addressable (>= 2.3.4),
         ruby-berkshelf-api-client (>= 2.0.1),
         ruby-buff-config (>= 1.0),
         ruby-buff-extensions (>= 1.0),
         ruby-buff-shell-out (>= 0.1),
         ruby-celluloid (>= 0.16.0),
         ruby-celluloid-io (>= 0.16.1),
         ruby-cleanroom (>= 1.0),
         ruby-faraday (>= 0.9),
         ruby-httpclient (>= 2.7),
         ruby-minitar (>= 0.5.4),
         ruby-mixlib-archive (>= 0.1),
         ruby-octokit (>= 3.8),
         ruby-retryable (>= 2.0),
         ruby-ridley (>= 4.4),
         ruby-solve (>= 2.0),
         ruby-thor (>= 0.19),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Addon for Chef to manage cookbooks and cookbook dependencies
 Berkshelf is to Chef what bundler is to rubygems: it manages cookbooks and
 their dependencies.
 .
 It can be used to install and update cookbooks listed in Berksfile, upload
 them to the Chef server, apply version locks to Chef's environment, vendore
 and archive the dependencies of a Berksfile, visualize the dependency graph.
 .
 Berkshelf can transparently used with tools like Kitchen and Vagrant.
